/* Slider Element */

#sliderwrap{  float: left; width: 74%; margin-left: 25%; margin-right: -100%; padding-left: 10px; padding-right: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; word-wrap: break-word; *behavior: url("/wp-content/themes/edu_pepper_v0.3/boxsizing.htc"); _display: inline; _overflow: hidden; _overflow-y: visible;
}

#sliderwrap.slider_left {margin-left: 0; margin-right: 25%;}

#content #home_intro.slider_left {margin-left: -25%;}

#slider {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 2px;
	position: relative;
	background: #f2f2f2;
}


.uamsSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
	background: #f2f2f2;

}

.uamsSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	border: 0px !important;
	/* display: none !important; */
}
.uams-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}

#slider img{
	display:none;
}


.uamsSlider a{
	border: 0 !important;
	display: block;
}



/* If an image is wrapped in a link */

.uamsSlider a.uams-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white;
	filter:alpha(opacity=0);
	opacity:0;
}

/* The slices and boxes in the Slider */

.uams-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}

.uams-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}

.uams-box img { display:block; }

/* Caption styles */

.uams-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:transparent;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	overflow: hidden;
	display: none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	height: 40px;
	margin: 0 0 0 180px;
	/* z-index:200; */
	/*_top: 289px;*/

}

.uams-caption p {
	margin: 5px 0 0 0;
	color: #fff;
	text-shadow: 1px 1px 0px #81818b;
	font-size: .9em;
	letter-spacing: .05em;
	/* _width: 390px;
	*width: 390px;
	width: 390px\9; */
	width: 60%;
}

.uams-caption a {
	display:inline !important;

}


a#capreadmore{
		display: block;
		height: 30px;
		padding: 17px 0 0 0;
		width: 100px;
		margin: -30px 179px -3px 0px;
		text-align: center;
		background: url(../images/readmore.png) right center no-repeat #d2d1c9;
		float: right;
		font-size: .82em;
		color: #333;
		text-shadow: 1px 1px 0px #fff;
		letter-spacing: normal;
		position: absolute;
		bottom: 0;
		right: 0;


	}

		a:hover#capreadmore{
			color: #860000;
		}

.uams-html-caption {
    display:none;
}

/* Direction nav styles (e.g. Next & Prev) */

.uams-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}

.uams-prevNav {
	left:0px;
}

.uams-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */

.uams-controlNav{
	position: relative;
	background: url(../images/caption_bckgrnd.png) no-repeat #8888a1;
	bottom: 40px;
	z-index: 6;
	width: 100%;
	height: 40px;
	padding: 0 0 0 1px;
}



.uams-controlNav a {
	z-index:9;
	cursor:pointer;
	float: left;
	display: block;
	width: 40px;
	height: 38px;
	background: url(../images/mainbtn.png) no-repeat #ababbc;
	text-indent: -99999px;
	margin: 1px 0 0 0;
}

	.uams-controlNav a:hover{}

	.uams-controlNav a.active {
		height: 55px;
		margin: -14px 0 0;
		background: url(../images/btnactive.png) no-repeat;
	}

	.rsSlide a:hover {text-decoration: none;}
	.royalSlider.rsContentSlider {
		background: none;
	}
	.rsContentSlider h3 {
		font-size: 24px;
		line-height: 31px;
		margin: 12px 0 8px;
		font-weight: bold;
	}
	.rsContentSlider img {
		width: 100%;
		height: auto;
		display: block;
	}
	.rsContentSlider h3, .rsContentSlider h2, .rsContentSlider p {
		width: 95%;
		margin-left: 2%;
	}
	.rsContentSlider h2 { padding-top: 5px; }

/*--------------------------------------------------------------------*/
/*-------------------------------------------------->>>>>>>>>>>>>  850*/
/*--------------------------------------------------------------------*/
@media all and (max-width: 850px) {
  #content #home_intro { float: left; width: 33%; margin-left: 0%; margin-right: -67%; padding-left: 10px; padding-right: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; word-wrap: break-word; *behavior: url("/wp-content/themes/edu_pepper_v0.3/boxsizing.htc"); _display: inline; _overflow: hidden; _overflow-y: visible; }

#content #home_intro.slider_left {margin-left: -33%; margin-right: -100%;}

  #content #sliderwrap { float: left; width: 66%; margin-left: 34%; margin-right: -100%; padding-left: 10px; padding-right: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; word-wrap: break-word; *behavior: url("/wp-content/themes/edu_pepper_v0.3/boxsizing.htc"); _display: inline; _overflow: hidden; _overflow-y: visible; }
  #content #sliderwrap.slider_left {margin-left: 0; margin-right: 34%;}

  #slider { width: 100%; } }

/*--------------------------------------------------------------------*/
/*-------------------------------------------------->>>>>>>>>>>>>  735*/
/*--------------------------------------------------------------------*/
@media all and (max-width: 735px) {
  #content #home_intro, #content #home_intro.slider_left { clear: left; width:100%; height: auto;}
  #content #home_intro.slider_left {margin-left: 0; margin-right: 0;}
  #content #sliderwrap { width: 100%; margin-left: 0; }
  #content #sliderwrap.slider_left {margin-left: 0; margin-right: 0;}
  #slider { width: 100%; height:auto; } }
/*--------------------------------------------------------------------*/
/*-------------------------------------------------->>>>>>>>>>>>>  650*/
/*--------------------------------------------------------------------*/
@media all and (max-width: 650px) { /* line 118, ../sass/_mediaqueries.scss */
 #content #home_intro { loat: left; width: 100%; margin-left: 0%; margin-right: -100%; padding-left: 10px; padding-right: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; word-wrap: break-word; *behavior: url("/wp-content/themes/edu_pepper_v0.3/boxsizing.htc"); _display: inline; _overflow: hidden; _overflow-y: visible; height: auto; }
  /* #content #sliderwrap { display: none; } */ }

/*--------------------------------------------------------------------*/
/*-------------------------------------------------->>>>>>>>>>>>>  540*/
/*--------------------------------------------------------------------*/
@media all and (max-width: 540px) {
.uams-caption p { display: none; } }

/*--------------------------------------------------------------------*/
/*-------------------------------------------------->>>>>>>>>>>>>  400*/
/*--------------------------------------------------------------------*/
@media all and (max-width: 400px) {
#content #sliderwrap { display: none; } }